<?xml version="1.0" encoding="UTF-8"?>
<persistence version="2.1" xmlns="http://xmlns.jcp.org/xml/ns/persistence" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/persistence http://xmlns.jcp.org/xml/ns/persistence/persistence_2_1.xsd">
	<persistence-unit name="RWA_project" transaction-type="RESOURCE_LOCAL">
		<class>model.TestClass</class>
		<class>model.adminpanel.Role</class>
		<class>model.adminpanel.User</class>
		<class>model.quiz.Quiz</class>
		<class>model.quiz.Question</class>
		<class>model.quiz.Answer</class>
		<class>model.quiz.QuizImage</class>
		<class>model.quiz.AnsweredQuestion</class>
		<class>model.quiz.QuizResult</class>
		<properties>
			<property name="eclipselink.jdbc.batch-writing" value="None"/>
			<property name="javax.persistence.jdbc.url" value="jdbc:mysql://sfet.ba:3306/sfetba_RWA_project"/>
			<property name="javax.persistence.jdbc.user" value="sfetba_RWA_project_user"/>
			<property name="javax.persistence.jdbc.driver" value="com.mysql.jdbc.Driver"/>
			<property name="javax.persistence.jdbc.password" value="0jqXP4BsTMuA"/>
			<property name="eclipselink.logging.level.sql" value="FINE"/>
 			<property name="eclipselink.logging.parameters" value="true"/>
		</properties>
	</persistence-unit>
</persistence>
